uuid: 7ca218d9-96df-44c1-984c-53d94b401f8d
langcode: en
status: true
dependencies:
  config:
    - dynamic_content.dynamic_content_entity_type.hero_banner
    - field.storage.dynamic_content_entity.field_quote_author
id: dynamic_content_entity.hero_banner.field_quote_author
field_name: field_quote_author
entity_type: dynamic_content_entity
bundle: hero_banner
label: 'Quote author'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
